@charset "utf-8";  /* v20110118 by rome */
*{font-family:Verdana,Arial;margin:0;padding:0;}
body {margin:0px;font-size:14px;color:#000000;background:#F6AD00;width:100%;height:100%;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:none;color:#00f;}
h1,h2,h3,h4,p,ul,form{padding:0;margin:0;}
img{border:0px;}
ul{list-style:none;}

/*.lk4 {color:#000000;height:43px;width:303px;line-height:43px;}*/
.link4:hover{background-image:url(images/dhli.png);}

.dh-1 {color: #FFFFFF; line-height:43px;width:103px; height:43px;}

.zw{color:#333;height:43px; width:602px;overflow:hidden;line-height:26px;}
.zw:hover{color:#00a;}

.box{ width:800px; background:#FFFFFF; margin:0 auto;}
/* 滑动门定义 */
#title{
height:32px;
*height:32px; width:193px;
float: left;
}
@media all and (min-width: 0px){#title{height:32px;}}
#title ul{
line-height:32px;
list-style:none;
padding:0px;
*position:absolute; margin-top: 0px;
margin-right: 10px;
margin-bottom: 0px;
}
#title ul li {
float:left;
width: 193px;
}
#title ul li a{border:1px solid #eeeeee;padding:4px 10px !important;padding:5px 10px 3px 10px;display:block;text-decoration:none;color:#000000;}
#title ul li a:hover,#title ul li a.over {border-bottom:3px solid #ffb400;}
/* 内容 */
#content {
color:#000000;
float: left;
height: 150px;
width:550px;
padding-top: 5px;
padding-right: 10px;
padding-bottom: 5px;
padding-left: 17px;
line-height:28px;
}
#content div{display:none;}
.nei {color: #000000;}
.nei2 {color: #FF6306;font-weight: bold;}
.nei3{color: #FF6306; font-weight: bold; font-size: 12px; }

